package cn.net.cpzslibs.prot.bean.res;

public class Prot10016ProductResultInfo {
	// {"currPackCount":0,"products":[{"id":"100001","name":"香菇","nid":"1234567890"},{"id":"100005","name":"劲仔小鱼测试test","nid":"1234567890123"},{"id":"100006","name":"渔乐天天（酱汁糖醋鱼）","nid":""},{"id":"100008","name":"麻酱鸡蛋","nid":"108"},{"id":"100009","name":"柴鸡蛋","nid":"109"},{"id":"100010","name":"核桃","nid":"110"},{"id":"100011","name":"蘑菇宴","nid":"111"},{"id":"100012","name":"香油","nid":"112"},{"id":"100013","name":"精选杂粮","nid":"1234567890123"},{"id":"100014","name":"好德斋大礼包","nid":""}],"totalCount":"10"}
	private String id;//产品ID
	private String name;//产品名称
	private String nid;//汽配模式使用，产品编号，number_id 
	public String getId() {
		return id;
	}
	public void setId(String id) {
		this.id = id;
	}
	public String getName() {
		return name;
	}
	public void setName(String name) {
		this.name = name;
	}
	public String getNid() {
		return nid;
	}
	public void setNid(String nid) {
		this.nid = nid;
	}
	@Override
	public String toString() {
		return "Port10016ProductResultInfo [id=" + id + ", name=" + name + ", nid=" + nid + "]";
	}
}
